=== debian/changelog ===
ros-indigo-rosbridge-library (0.7.16-0trusty) trusty; urgency=high

  * Fixed deprecated code in pillow
  * Contributors: vladrotea

 -- Russell Toris <rctoris@wpi.edu>  Sun, 14 Aug 2016 22:00:00 -0000

ros-indigo-rosbridge-library (0.7.15-0trusty) trusty; urgency=high

  * changelog updated
  * Contributors: Russell Toris

 -- Russell Toris <rctoris@wpi.edu>  Sun, 24 Apr 2016 22:00:00 -0000

ros-indigo-rosbridge-library (0.7.14-0trusty) trusty; urgency=high

  * Another fix for code
  * Replaced += with ''.join() for python code
  * Default Protocol delay_between_messages = 0
    This prevents performance problems when multiple clients are subscribing to high frequency topics.
    Fixes #203 <https://github.com/RobotWebTools/rosbridge_suite/issues/203>
  * Contributors: Matt Vollrath, kiloreux

 -- Russell Toris <rctoris@wpi.edu>  Wed, 10 Feb 2016 23:00:00 -0000

ros-indigo-rosbridge-library (0.7.13-0trusty) trusty; urgency=high

  * Nevermind o_O
  * Add test_depend too (just in case)
  * Add dependency on python bson
  * Get parameter at encode time
  * Add flag for using the bson encoding
  * revert comment regarding unpublisher
  * avoiding racing condition
  * Add bson encoding to the server side
  * Fix catkin_lint issues
  * don't unregister topic from rosbridge. It creates md5 sum warning.. #138
  * Contributors: David Lu, Jihoon Lee, Matt Vollrath, dwlee

 -- Russell Toris <rctoris@wpi.edu>  Thu, 13 Aug 2015 22:00:00 -0000

ros-indigo-rosbridge-library (0.7.12-0trusty) trusty; urgency=high

  * use <test_depend> for test dependencies
  * use rospy.resolve_name for namespaced service calls
  * fix resolving namespaced service calls
  * Contributors: Ramon Wijnands

 -- Russell Toris <rctoris@wpi.edu>  Mon, 06 Apr 2015 22:00:00 -0000

ros-indigo-rosbridge-library (0.7.11-0trusty) trusty; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Sun, 22 Mar 2015 23:00:00 -0000

ros-indigo-rosbridge-library (0.7.10-0trusty) trusty; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Tue, 24 Feb 2015 23:00:00 -0000

ros-indigo-rosbridge-library (0.7.9-0trusty) trusty; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 23 Feb 2015 23:00:00 -0000

ros-indigo-rosbridge-library (0.7.8-0trusty) trusty; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Thu, 15 Jan 2015 23:00:00 -0000

ros-indigo-rosbridge-library (0.7.7-0trusty) trusty; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 05 Jan 2015 23:00:00 -0000

ros-indigo-rosbridge-library (0.7.6-0trusty) trusty; urgency=high

  * 0.7.5
  * update changelog
  * 0.7.4
  * changelog updated
  * 0.7.3
  * changelog updated
  * 0.7.2
  * changelog updated
  * 0.7.1
  * update changelog
  * 0.7.0
  * changelog updated
  * rewrite of advertise service
  * cleanup init function
  * matches original call_service
  * matches original call_service
  * service_request --> reuse of call_service (previously defined)
  * stop_service --> unadvertise_service
  * service_name --> service
  * service_type --> type
  * removed service_module
  * request_id --> id
  * Contributors: Jihoon Lee, Russell Toris

 -- Russell Toris <rctoris@wpi.edu>  Thu, 25 Dec 2014 23:00:00 -0000

ros-indigo-rosbridge-library (0.7.5-0trusty) trusty; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Thu, 25 Dec 2014 23:00:00 -0000

ros-indigo-rosbridge-library (0.7.4-0trusty) trusty; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 15 Dec 2014 23:00:00 -0000

ros-indigo-rosbridge-library (0.7.3-0trusty) trusty; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Sun, 14 Dec 2014 23:00:00 -0000

ros-indigo-rosbridge-library (0.7.2-0trusty) trusty; urgency=high

  * 0.7.1
  * update changelog
  * Contributors: Jihoon Lee

 -- Russell Toris <rctoris@wpi.edu>  Sun, 14 Dec 2014 23:00:00 -0000

ros-indigo-rosbridge-library (0.7.1-0trusty) trusty; urgency=high



 -- Russell Toris <rctoris@wpi.edu>  Mon, 08 Dec 2014 23:00:00 -0000

ros-indigo-rosbridge-library (0.7.0-0trusty) trusty; urgency=high

  * rewrite of advertise service
  * cleanup init function
  * matches original call_service
  * matches original call_service
  * service_request --> reuse of call_service (previously defined)
  * stop_service --> unadvertise_service
  * service_name --> service
  * service_type --> type
  * removed service_module
  * request_id --> id
  * Contributors: Russell Toris

 -- Russell Toris <rctoris@wpi.edu>  Mon, 01 Dec 2014 23:00:00 -0000

ros-indigo-rosbridge-library (0.6.8-0trusty) trusty; urgency=high

  * add a lock to calls to load_manifest - apparently, it's not thread safe
    fixes #103 and #108
  * Contributors: Nils Berg

 -- Russell Toris <rctoris@wpi.edu>  Tue, 04 Nov 2014 23:00:00 -0000

ros-indigo-rosbridge-library (0.6.7-0trusty) trusty; urgency=high

  * updated package manifests
  * Contributors: Russell Toris

 -- Russell Toris <rctoris@wpi.edu>  Tue, 21 Oct 2014 22:00:00 -0000

ros-indigo-rosbridge-library (0.6.6-0trusty) trusty; urgency=high



 -- Brandon Alexander <baalexander@gmail.com>  Mon, 20 Oct 2014 22:00:00 -0000

ros-indigo-rosbridge-library (0.6.5-0trusty) trusty; urgency=high

  * 0.6.4
  * update changelog
  * modify tests
    less duplicated code, some other changes to (hopefully) improve reliability. Tested locally about 30 times without encountering any failures.
  * Change the behavior of MessageHandler.transition()
    Now reflects usage in the tests, i.e. a QueueMessageHandler only needs queue_length to be defined, not throttle_rate.
  * 0.6.3
  * update change log
  * install util python module to fix #128
  * Contributors: Jihoon Lee, Nils Berg

 -- Brandon Alexander <baalexander@gmail.com>  Mon, 13 Oct 2014 22:00:00 -0000

ros-indigo-rosbridge-library (0.6.4-0trusty) trusty; urgency=high



 -- Brandon Alexander <baalexander@gmail.com>  Tue, 07 Oct 2014 22:00:00 -0000

ros-indigo-rosbridge-library (0.6.3-0trusty) trusty; urgency=high


